/**
 * Unicorn Admin Template
 * Diablo9983 -> diablo9983@gmail.com
**/


body{background:#4A4A4A;}
.skin-html{height:auto;min-height:100%;}
.skin-login{background:url(../../../images/yingmei/0/skin/xiangse/login-bac.jpg) no-repeat 0 50% #8F8B88;background-size:cover;min-height:100%;height:auto;}
#header.login-header{background:none;}
#header .right a{color:#535353;}
@media (max-width: 1023px) and (min-width: 481px){
	#sidebar > ul ul{background-color:#4A4A4A;}
}
/*#header{background:#E1B34A url(../../../images/yingmei/0/skin/xiangse/top.jpg) no-repeat right bottom;}*/

#content{min-height: 95%;
    box-shadow:0px 0px 10px rgba(140,86,30, 0.5);
    /* For IE 8 */
    -ms-filter: "progid:DXImageTransform.Microsoft.Shadow(Strength=4, Direction=135, Color='#ee4c83')";
    /* For IE 5.5 - 7 */
    filter: progid:DXImageTransform.Microsoft.Shadow(Strength=4, Direction=135, Color='#ee4c83');
	}



/*�ֲ�ͼ*/
#slides li a.slides-img-1{background:url(../../../images/yingmei/0/skin/xiangse/login-01.png) no-repeat;}
#slides li a.slides-img-2{background:url(../../../images/yingmei/0/skin/xiangse/login-02.png) no-repeat;}
#slides li a.slides-img-3{background:url(../../../images/yingmei/0/skin/xiangse/login-03.png) no-repeat;}
#pagination li{background-color:#B8885C;}
#slides~#pagination{display:none;}
/*�ֲ�ͼend*/




/*��߲˵�*/
#topnav ul li{background-color:#393939;transition:all 300ms linear 0ms;}
#topnav ul li .icon{opacity:1;}
#topnav ul li:hover,#topnav ul .active,#topnav ul li.open{background-color:#222;}
#user-nav > ul > li > a{opacity:1;}
#user-nav > ul > li{ box-shadow:none;}
#user-nav > ul > li > a .icon{opacity:0.8;}
.navbar-inverse .brand, .navbar-inverse .nav > li > a{text-shadow:none;}
#sidebar > ul > li a{ color:#fff;}
#sidebar > ul > li {border-top: 1px solid #555252;}
/*һ��չ��*/
#sidebar > ul > li.open.submenu > a,
#sidebar > ul > li.open.active.submenu > a {background-color:#393939 !important;border-bottom:1px solid rgba(255,255,255, 0.3);}
/*һ��ѡ��*/
#sidebar > ul > li.active >a{background-color:#393939 !important;}
#sidebar > ul > li > a > .label {background-color:#fff;color:#333;}
#sidebar > ul > li > a{color:#fff;}
#sidebar > ul > li > a:hover {color:#fff}
#sidebar > ul ul {border-top: 1px solid #555252;}
/*����ѡ��*/
#sidebar > ul ul li a:hover,
#sidebar > ul ul li.active a{color: #fff;background-color:#3F3F3F;}
#sidebar > ul ul li{border-top: 1px solid #555252;}
/*������̬*/
#sidebar > ul ul{box-shadow:none;}
#sidebar > ul ul li:last-child{border-bottom:0;}
.dropdown-menu li a:hover, .dropdown-menu .active a, .dropdown-menu .active a:hover {background-color: #E1C56A;}
#sidebar > ul > li.active{ box-shadow:none;}


/*��߲˵�end*/

/*��½*/
#loginbox{border:0;top:70px;right:0;}
.loginbox .btn-success{
	border-color: #C4CC9F #C3CB9E #C0C89A #C4CB9E;
	background-image: -moz-linear-gradient(top,#E2E6D0,#CCD0B5);
	background-image: -webkit-gradient(linear,0 0,0 100%,from(#E2E6D0),to(#CCD0B5));
	background-image: -webkit-linear-gradient(top,#E2E6D0,#CCD0B5);
	background-image: -o-linear-gradient(top,#E2E6D0,#CCD0B5);
	background-image: linear-gradient(to bottom,#E2E6D0,#CCD0B5);
	background-repeat: repeat-x;
	text-shadow:none;
	color: #333;
	*background-color: #CCD0B5;
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffE2E6D0',endColorstr='#ffCCD0B5',GradientType=0);
	filter: progid:DXImageTransform.Microsoft.gradient(enabled=false)
	}
.loginbox .btn-success:hover{background-color:#CCD0B5;}
.loginbox .phonenum{font-size:14px;font-family:Arial;color:#7a7a7a;margin-left:-15px;}
.loginbox .form-actions ~ .control-group a{display:none;}
/*��½end*/

/*�ײ�*/
.footer{color:#545350;font-size:14px;}
.footer p{margin:0;}
.footer a{color:#545350;}
/*�ײ�end*/


@media(max-width:540px){
	#loginbox{border:0;top:10px;}
	#sidebar > ul{background-color:#4A4A4A;}
}
@media(min-width:1921px){
	.skin-login{background:url(../../../images/yingmei/0/skin/xiangse/login-bac.jpg) no-repeat 50% 50%;background-size:cover;min-height:100%;height:auto;}
}